Subject: Trainer Candidate - Vasundhara Vasundhara
From: Vasundhara Vasundhara <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Mar 2023 02:02:31 -0400

| | Tech Support Test

Name | Vasundhara Vasundhara
E-mail | [email-masked]
Phone Number | (91) 9205825542
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalkine | Sr.Qa | Na | 49.5k
Previous Employer 1 | Lenskart | Qa | | 32k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I am not designated as manager on papers, however handling the team and queries for the team of 20 people, including reports, audits and dashboards
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Resolving the team issues with operations and rest can be discussed at the time of interview
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer satisfaction needs to be the first priority keeping the company policies in mind and making the customer understood that we can understand his concern and are thinking keeping us in his shoes and by empathising him
What according to you makes you a good candidate for this position? | I can handle a team very well and have worked in all the domains....B2b, b2c, sales, cs support, chat, email , orm
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |